[EMISSIVE_TURNSIGNAL_LEFT_0]
;lr
NAME=Object170
COLOR=10,4,0, 2
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_1]
;ls
NAME=sm_41_T
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_2]
;lf
NAME=Object124
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_3]
;Dash Left Indicator
NAME=dil
COLOR=1, 20, 3, 0;20
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_0]
;rr
NAME=Object170
COLOR=10,4,0, 2
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_1]
;rs
NAME=sm_41_T
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_2]
;rf
NAME=Object124
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_3]
;Dash Right Indicator
NAME=dir
COLOR=1, 20, 3, 0;20
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE
